import { AuthGuard } from "@/components/auth-guard";
import { CreateFulfillmentConsumablesSupplyPage } from "@/components/fulfillment-supplies/create-fulfillment-consumables-supply-page";

export default function CreateFulfillmentConsumablesSupplyPageRoute() {
  return (
    <AuthGuard>
      <CreateFulfillmentConsumablesSupplyPage />
    </AuthGuard>
  );
}
